TD, TH, SPAN, DIV, OPTION, SELECT, LI, BODY, P, INPUT, TEXT, TEXTAREA, SELECT, SUBMIT { color: #000000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF url(images/star-background.jpg) repeat-x;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;

/*	background-repeat:repeat-x;
	background-image: url(images/star-background2.jpg);*/
	background-position: 0px 0px;

}

body.rateitBG {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;

/*	background-repeat:repeat-x;
	background-image: url(images/star-background2.jpg);*/
	background-position: 0px 0px;

}

body.popup {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;

/*	background-repeat:repeat-x;
	background-image: url(images/star-background2.jpg);*/

}

A {  color: #000080;  text-decoration: none;}
A:link	  {color:#000080; text-decoration: none;font-weight:bold }
A:visited {color:#000080; text-decoration: none;font-weight:bold }
A:hover	  {color:#cc0000; text-decoration: none;font-weight:bold }
a img { border:0 }

A.bundles {  color: grey;  text-decoration: none;}
A.bundles:link	  {color:grey; text-decoration: none; font-weight: normal;}
A.bundles:visited {color:grey; text-decoration: none; font-weight: normal; }
A.bundles:hover	  {color:#cc0000; text-decoration: none; font-weight: normal; }


#vertmenustyle1 {
	width: 95%;
	border-top: 0px solid #444444;
	border-right: 0px solid #444444;
	padding: 0 0 0em 0;
	margin-bottom: 0em;
	font-size: 10px;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	background-color: #727272;
	color: #FFFFFF;
	}

#vertmenustyle1 ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
#vertmenustyle1 li {
		border-bottom: 0px solid #444444;
		margin: 0;
		}

#vertmenustyle1 li a {
		display: block;
		padding: 1px 2px 2px 0.5em;
		border-left: 0px solid #444444;
		border-right: 0px solid #444444;
		background-color: #727272;
		color: #fff;
		text-decoration: none;
		width: 100%;
		}

html:body #vertmenustyle1 li a {
		width: auto;
		}

#vertmenustyle1 li a:hover {
		border-left: 0px solid #444444;
		border-right: 0px solid #444444;
		background-color: #828282;
		color: #fff;
		}

DIV.catHeaders	{
		COLOR: #FCC922;
		text-indent: 13px;
		font: 100% Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		height: 18px;
		width: 198px;
		font-weight:bold;
}	

.header-image {
	width:556px; 
	height:26px; 
	margin-top:5px; 
	background-image: url('/images/dividerblank.jpg');
	text-align:center;
}

.header-image2 {
	background-image: url('/images/center-boxedsection-header.jpg');
	height:22px
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;
	text-align:left;
}
	
.header-font {
	color:#ffca1f;
	font-size:11pt;
	font-weight:bold;

}

.header-font2 {
	color:#ffca1f;
	font-size:11pt;
	font-weight:bold;
	margin-left:10px;
}

.free_library_nav {
	background-color: #900; 
	font-weight: bold; 
	font-size:14px; 
	color: #FFFFFF; 
	width:198px; 
	position:relative; 
	z-index:1;
	margin-top:10px;
	padding-top:2px;
	padding-bottom:2px;
}

.free_library_nav:hover {
	background-color: #5a0c08;
}

#bundleTimer {
	color:white;
	background-color:red;
}

#free_library_link {
	color: #FFF;
	font-weight: bold;
}

#free_library_link_selected {
	color: #fec900;
	font-weight: bold;
}

A.News {
		COLOR: #FFFFFF;
		text-indent: 10px;
		font: 100% Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
}
A.News:visited {text-decoration: none; COLOR:#FFFFFF}
A.News:active {text-decoration: none; COLOR:#FFFFFF}
A.News:hover {text-decoration: none; COLOR:#FFFFFF}
		
#tmenu0 span {font-weight: normal; color: #FFFFFF; font-size: 11px; }
#tmenu0 a:link {font-weight: normal; color: #FFFFFF; font-size: 11px; }
#tmenu0 a:visited {font-weight: normal; color: #FFFFFF; font-size: 11px; }
#tmenu0 a:active {font-weight: normal; color: #FFFFFF; font-size: 11px; }
#tmenu0 a:hover {font-weight: normal; color: #FFFFFF; font-size: 11px; }

A.PlainCategoryLink {color:#000080; text-decoration: none; }
A.PlainCategoryLink:visited {color:#000080; text-decoration: none; }
A.PlainCategoryLink:link	  {color:#000080; text-decoration: none; }
A.PlainCategoryLink:visited {color:#000080; text-decoration: none; }
A.PlainCategoryLink:hover	  {color:#ffffff; text-decoration: underline; }

A.PlainSectionLink {color:#000080 text-decoration: none; }
A.PlainSectionLink:visited {color:#000080; text-decoration: none; }
A.PlainSectionLink:link	  {color:#000080; text-decoration: none; }
A.PlainSectionLink:visited {color:#000080 text-decoration: none; }
A.PlainSectionLink:hover	  {color:#ffffff; text-decoration: underline; }

A.PlainManufacturerLink {color:#000080; text-decoration: none; }
A.PlainManufacturerLink:visited {color:#000080; text-decoration: none; }
A.PlainManufacturerLink:link	  {color:#000080; text-decoration: none; }
A.PlainManufacturerLink:visited {color:#000080; text-decoration: none; }
A.PlainManufacturerLink:hover	  {color:#ffffff; text-decoration: underline; }

.Audible {color:green; font-weight:normal; font-family:arial narrow;font-size:20px;}

.CardinalText  { color: #0000FF; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px; font-weight: normal; }

.default { color: #444444; text-decoration: none; font-size: 11px; }
.nav { color: #0000FF; font-size: 11px; }
.navHi { color: #444444; font-size: 11px; }
.navClean { font-size: 11px; text-decoration: none; }
.greeting { color: #444444; font-weight: bold; }
.error { color: #FF0000; }
.errorLg { color: #FF0000; font-weight: bold; font-size: 13px; }
.label { color: #444444; font-weight: normal; }
.copyright { font-size: 11px; line-height: 16px }
.title { color: #99CC33; font-weight: bold; font-size: 15px; }
.titleGray { color: #9A9A9A; font-weight: bold; font-size: 15px; }
.titleGrayLt { color: #9A9A9A; font-size: 15px; }
.mbTitle { color: #000000; font-weight: bold; font-size: 13px; }
.poptitle { color: #444444; font-weight: bold; font-size: 15px; }
.blueBold { color: #9999CC; font-weight: bold; }

.AddToCartButton {width:120px;height:19px;font-size:10px}
.AddToWishButton {width:120px;height:19px;font-size:10px}
.AddToGiftButton {width:120px;height:19px;font-size:10px}

.ShowPriceRegularPrompt { font-weight: bold; }
.ShowPriceSalePrompt { color: red; font-weight: bold; }
.ShowPriceExtendedPrompt { font-weight: bold; }

.CallToOrder { font-weight: bold; }

.DarkCell { background-color: #666666; }
.MediumCell { background-color: #888888; }
.LightCell { background-color: #EEEEEE; }
.GreyCell { background-color: #CCCCCC; }

.PlainCat  { color: #888888; font-size: 11px; font-weight: normal; }
A.PlainCat {color: #888888; text-decoration: underline; }
A.PlainCat:link {color: #888888; text-decoration: underline; }
A.PlainCat:visited {color: #888888; text-decoration: underline; }
A.PlainCat:active {color: #888888; text-decoration: underline; }
A.PlainCat:hover {color: #888888; text-decoration: underline; }

.dyop {color: #444444; font-size: 12px; font-weight: bold; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.dyop {color: #444444; text-decoration: none; }
A.dyop:link {color: #444444; text-decoration: none; }
A.dyop:visited {color: #444444; text-decoration: none; }
A.dyop:active {color: #444444; text-decoration: none; }
A.dyop:hover {color: #0000FF; text-decoration: none; }


.dyop2 {color: #FF0000; font-size: 11px; font-weight: bold; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.dyop2 {color: #FF0000; text-decoration: none; }
A.dyop2:link {color: #FF0000; text-decoration: none; }
A.dyop2:visited {color: #FF0000; text-decoration: none; }
A.dyop2:active {color: #FF0000; text-decoration: none; }
A.dyop2:hover {color: #FF0000; text-decoration: underline; }


.dyop_sm {color: #000000; font-size: 9px; font-weight: normal; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.dyop_sm {color: #000000; text-decoration: none; }
A.dyop_sm:link {color: #000000; text-decoration: none; }
A.dyop_sm:visited {color: #000000; text-decoration: none; }
A.dyop_sm:active {color: #000000; text-decoration: none; }
A.dyop_sm:hover {color: #0000FF; text-decoration: none; }

.dyop_hdr {color: #000000; font-size: 9px; font-weight: bold; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.dyop_hdr {color: #000000; text-decoration: none; }
A.dyop_hdr:link {color: #000000; text-decoration: none; }
A.dyop_hdr:visited {color: #000000; text-decoration: none; }
A.dyop_hdr:active {color: #000000; text-decoration: none; }
A.dyop_hdr:hover {color: #0000FF; text-decoration: none; }

.sb_nav {color: #000000; font-size: 11px; font-weight: normal; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.sb_nav {color: #000000; text-decoration: none; }
A.sb_nav:link {color: #000000; text-decoration: none; }
A.sb_nav:visited {color: #000000; text-decoration: none; }
A.sb_nav:active {color: #000000; text-decoration: none; }
A.sb_nav:hover {color: #0000FF; text-decoration: none; }

.H1  { display:inline; color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
A.H1 {color: #000000; text-decoration: none; }
A.H1:link {color: #000000; text-decoration: none; }
A.H1:visited {color: #000000; text-decoration: none; }
A.H1:active {color: #000000; text-decoration: none; }
A.H1:hover {color: #E0B301; text-decoration: none; }

.Polltitle {color: #0000FF; font-weight: bold; }
.PollAnswer {font-size: 9px; font-weight: normal; }
.PollLink {font-size: 9px; font-weight: normal; }
A.PollLink {text-decoration: none; }
A.PollLink:link {text-decoration: none; }
A.PollLink:visited {text-decoration: none; }
A.PollLink:active {text-decoration: none; }
A.PollLink:hover {text-decoration: underline; }

.DarkCellText  { color: #FFFFFF; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px; font-weight: normal; }
A.DarkCellText {color: #FFFFFF; text-decoration: none; }
A.DarkCellText:link {color: #FFFFFF; text-decoration: none; }
A.DarkCellText:visited {color: #FFFFFF; text-decoration: none; }
A.DarkCellText:active {color: #FFFFFF; text-decoration: none; }
A.DarkCellText:hover {color: #BB9500; text-decoration: none; }

.MediumCellText  { color: #FFFFFF; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px; font-weight: normal; }
A.MediumCellText {color: #FFFFFF; text-decoration: none; }
A.MediumCellText:link {color: #FFFFFF; text-decoration: none; }
A.MediumCellText:visited {color: #FFFFFF; text-decoration: none; }
A.MediumCellText:active {color: #FFFFFF; text-decoration: none; }
A.MediumCellText:hover {color: #BB9500; text-decoration: none; }

.LightCellText  { color: #444444; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px; font-weight: normal; }
A.LightCellText {color: #444444; text-decoration: none; }
A.LightCellText:link {color: #444444; text-decoration: none; }
A.LightCellText:visited {color: #444444; text-decoration: none; }
A.LightCellText:active {color: #444444; text-decoration: none; }
A.LightCellText:hover {color: #BB9500; text-decoration: none; }

.StaffNameText  { color: #000000; font-family: Verdana, Geneva, arial,helvetica; font-size: 18px; font-weight: bold; }
.StaffTitleText  { color: #000000; font-family: Verdana, Geneva, arial,helvetica; font-size: 14px; font-weight: bold; }

.OrderOptionsTitle  { color: #0000FF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.OrderOptionsRowHeader  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.OrderOptionsName  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; }
.OrderOptionsDescription  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
.OrderOptionsPrice  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }

.SectionTitleText  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
A.SectionTitleText {color: #000000; text-decoration: underline; }
A.SectionTitleText:link {color: #000000; text-decoration: underline; }
A.SectionTitleText:visited {color: #000000; text-decoration: underline; }
A.SectionTitleText:active {color: #000000; text-decoration: underline; }
A.SectionTitleText:hover {color: #000000; text-decoration: underline; }

.CondensedDarkCellText  { color: #FFFFFF; font-family: Verdana, Geneva, arial,helvetica; font-size: 9px; font-weight: normal; }
A.CondensedDarkCellText {color: #FFFFFF; text-decoration: none; }
A.CondensedDarkCellText:link {color: #FFFFFF; text-decoration: none; }
A.CondensedDarkCellText:visited {color: #FFFFFF; text-decoration: none; }
A.CondensedDarkCellText:active {color: #FFFFFF; text-decoration: none; }
A.CondensedDarkCellText:hover {color: #FFBBBB; text-decoration: none; }

.CondensedVariantText  { font-family: Verdana, Geneva, arial,helvetica; font-size: 9px; font-weight: normal; }
.SmallGridText  { font-family: Verdana, Geneva, arial,helvetica; font-size: 9px; font-weight: normal; }

.menulines { border:1px solid white; }
.menulines a { text-decoration:none; color:black; }
.darkcellmenulines { border:1px solid black; }
.darkcellmenulines a { text-decoration:none; color:white; }

.small { font-size: 9px; }
.reg { font-size: 10px; }
.big { font-size: 13px; }

BR.sm { font-size: 9px;}
P { margin-top: 9px; margin-bottom: 9px; }
SUP { font-size: 10px; }

.DarkCellLink {color:#EEEEEE;  }
A.DarkCellLink {color:#EEEEEE; text-decoration: none; }
A.DarkCellLink:visited {color:#EEEEEE; text-decoration: none; }
A.DarkCellLink:link	  {color:#EEEEEE; text-decoration: none; }
A.DarkCellLink:visited {color:#EEEEEE; text-decoration: none; }
A.DarkCellLink:hover	  {color:#EEEEEE; text-decoration: underline; }

.DarkCellLinkHdr {color:#EEEEEE; font-weight: bold; }
A.DarkCellLinkHdr {color:#EEEEEE; text-decoration: none; }
A.DarkCellLinkHdr:visited {color:#EEEEEE; text-decoration: none; }
A.DarkCellLinkHdr:link	  {color:#EEEEEE; text-decoration: none; }
A.DarkCellLinkHdr:visited {color:#EEEEEE; text-decoration: none; }
A.DarkCellLinkHdr:hover	  {color:#EEEEEE; text-decoration: underline; }

A.TopBarLink {color:#000000; text-decoration: none; }
A.TopBarLink:visited {color:#000000; text-decoration: none; }
A.TopBarLink:link	  {color:#000000; text-decoration: none; }
A.TopBarLink:visited {color:#000000; text-decoration: none; }
A.TopBarLink:hover	  {color:#FFFFFF; text-decoration: none; }

.SBCatName {color: #444444; font-size: 9px; font-weight: bold; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.SBCatName {color: #444444; text-decoration: none; }
A.SBCatName:link {color: #444444; text-decoration: none; }
A.SBCatName:visited {color: #444444; text-decoration: none; }
A.SBCatName:active {color: #444444; text-decoration: none; }
A.SBCatName:hover {color: #444444; text-decoration: underline; }

.SBProdName {color: #444444; font-size: 9px; font-weight: normal; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.SBProdName {color: #444444; text-decoration: none; }
A.SBProdName:link {color: #444444; text-decoration: none; }
A.SBProdName:visited {color: #444444; text-decoration: none; }
A.SBProdName:active {color: #444444; text-decoration: none; }
A.SBProdName:hover {color: #444444; text-decoration: underline; }

.foot {color: #000000; font-size: 9.5px; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.foot {color: #000000; text-decoration: none; }
A.foot:link {color: #000000; text-decoration: none; }
A.foot:visited {color: #000000; text-decoration: none; }
A.foot:active {color: #000000; text-decoration: none; }
A.foot:hover {color: #FFFFFF; text-decoration: underline; }

.head {color: #444444; font-weight: normal; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.head {color: #444444; text-decoration: none; }
A.head:link {color: #444444; text-decoration: none; }
A.head:visited {color: #444444; text-decoration: none; }
A.head:active {color: #444444; text-decoration: none; }
A.head:hover {color: #444444; text-decoration: underline; }

.username {color: #444444; font-weight: normal;font-size:14px; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.username {color: #000080; text-decoration: none; }
A.username:link {color: #000080; text-decoration: none; }
A.username:visited {color: #000080; text-decoration: none; }
A.username:active {color: #000080; text-decoration: none; }
A.username:hover {color: #cc0000; text-decoration: underline; }

.productnavlink {color: #444444; font-weight: bold; font-size: 12px; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.productnavlink {color: #444444; text-decoration: none }
A.productnavlink:link {color: #444444; text-decoration: none; }
A.productnavlink:visited {color: #444444; text-decoration: none; }
A.productnavlink:active {color: #444444; text-decoration: none; }
A.productnavlink:hover {color: #0000FF; text-decoration: underline; }

A.homelist {color: #444444; font-size: 16px; font-weight: bold; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
A.homelist:link {color: #444444; text-decoration: none; }
A.homelist:visited {color: #444444; text-decoration: none; }
A.homelist:active {color: #444444; text-decoration: none; }
A.homelist:hover {color: #0000FF; text-decoration: none; }

.ProductNameText  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; }
.ProductMSRPText  { font-weight: bold; }
.ProductSaveText  { color: #FF0000; font-size: 13px; font-weight: bold; }
.ProductPriceText  { color: #EC008C; font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; }
.ProductSKUText  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; }
.ProductDetailsText  { color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; }

.PageNumber  { color: #000000; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px; font-weight: bold; }
A.PageNumber {color: #DD0000; text-decoration: underline; }
A.PageNumber:link {color: #DD0000; text-decoration: underline; }
A.PageNumber:visited {color: #DD0000; text-decoration: underline; }
A.PageNumber:active {color: #DD0000; text-decoration: underline; }
A.PageNumber:hover {color: #DD0000; text-decoration: underline; }

.BarMenu {color:#FFFFFF; font-family: Verdana, Geneva, arial,helvetica; font-size: 14px; font-weight: bold;} 
A.BarMenu {color: #FFFFFF; text-decoration: none; display: block; padding: 5px;	margin: 0 10px;}
A.BarMenu:link {color: #FFFFFF; text-decoration: none; }
A.BarMenu:visited {color: #FFFFFF; text-decoration: none; }
A.BarMenu:active {color: #FFFFFF; text-decoration: none; }
A.BarMenu:hover {color: #FFFFFF; text-decoration: none; background: #790101; }
  
.HelpBox {color:#FFFFFF; font-family: Verdana, Geneva, arial,helvetica; font-size: 12px; font-weight: bold;} 
A.HelpBox {color: #FFFFFF; text-decoration: none; }
A.HelpBox:link {color: #FFFFFF; text-decoration: none; }
A.HelpBox:visited {color: #FFFFFF; text-decoration: none; }
A.HelpBox:active {color: #FFFFFF; text-decoration: none; }
A.HelpBox:hover {color: #FFFF00; text-decoration: underline; }


.leftNav a {font-weight:normal; color:#6B6C6C; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px;} 
DIV.leftNav a {color: #6B6C6C; text-decoration: none; }
DIV.leftNav a:link {color: #6B6C6C; text-decoration: none; }
DIV.leftNav a:visited {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.leftNav a:active {color: #6B6C6C; text-decoration: none; }
DIV.leftNav a:hover {color: #990000; text-decoration: none; font-weight:normal; }

.leftNavCat a {margin-left:8px; font-weight:normal; color:#6B6C6C; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px;} 
DIV.leftNavCat a {color: #6B6C6C; text-decoration: none; }
DIV.leftNavCat a:link {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.leftNavCat a:visited {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.leftNavCat a:active {color: #6B6C6C; text-decoration: none; font-weight:normal;}
DIV.leftNavCat a:hover {color: #990000; text-decoration: none; font-weight:normal; }

.bottomLinks a {font-weight:normal; color:#6B6C6C; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px;} 

DIV.bottomLinks a:link {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.bottomLinks a:visited {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.bottomLinks a:active {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.bottomLinks a:hover {color: #990000; text-decoration: none; font-weight:normal; }

.frontpage a {font-weight:normal; color:#6B6C6C; font-family: Verdana, Geneva, arial,helvetica;} 

DIV.frontpage a:link {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.frontpage a:visited {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.frontpage a:active {color: #6B6C6C; text-decoration: none; font-weight:normal; }
DIV.frontpage a:hover {color: #990000; text-decoration: none; font-weight:normal; }


.ebFormat a {font-weight:normal; font-family: Verdana, Geneva, arial,helvetica; font-size: 11px;} 

DIV.ebFormat a:link {text-decoration: none; font-weight:normal; }
DIV.ebFormat a:visited {text-decoration: none; font-weight:normal; }
DIV.ebFormat a:active {text-decoration: none; font-weight:normal; }
DIV.ebFormat a:hover {color: #990000; text-decoration: none; font-weight:normal; }

.sideOpt {background-color: #990000;}
.sideOpt:hover {background-color: #5a0c08; text-decoration: none; }

#baenNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
}
#baenNav ul li {
	position: relative;
	float: left;

}
#baenNav li ul {
	position: absolute;
	top: 30px;
	display: none;
}
#baenNav ul li a {
	display: block;
	text-decoration: none;
	line-height: 22px;
	color: #FFFFFF;
	padding: 5px;
	margin: 0 2px;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function: ease-in;	
}

#baenNav ul li a:link {
	color: #FFFFFF;
	font-weight: bold;
}

#baenNav ul li a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

#baenNav ul li a:hover { background: #5a0c08; }
#baenNav li ul a:hover { background: #5a0c08;}
#baenNav li:hover ul, li.over ul { display: block; }

div.hr {
   height: 15px;
   background: #fff url(/images/dividersm.jpg) no-repeat scroll center;
 }
 div.hr hr {
   display: none;
 }


/*
#sideOpt ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
}
#sideOpt ul li {
	position: relative;
	float: left;

}
#sideOpt li ul {
	position: absolute;
	top: 30px;
	display: none;
}
#sideOpt ul li a {
	display: block;
	text-decoration: none;
	line-height: 10px;
	color: #FFFFFF;
	padding: 5px;
	margin: 0 2px;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function: ease-in;	
}

#sideOpt ul li a:link {
	color: #FFFFFF;
	font-weight: bold;
}

#sideOpt ul li a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

#sideOpt ul li a:hover { background: #5a0c08; }
#sideOpt li ul a:hover { background: #5a0c08;}
#sideOpt li:hover ul, li.over ul { display: block; }

*/


#main-nav {
	
		padding-top:0px;
		font-size: 14px;
		font-weight:bold;
}

#DRM{
	border:0px; 
	margin:0px;
}

.infoDesc{
	color:white; 
	background-color:#990000; 
	padding:10px; 
	font-weight:bold; 
	width: 300px;
	max-width: 300px;
	box-shadow: 0px 5px 5px #888888;
}
.infoDesc:after{
    position: absolute;
    top: 100%;
    left: 47.5%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 10px #990000;
    border-left: solid 6px transparent;
    border-right: solid 6px transparent;
}
.infoDescProd{
	color:white; 
	background-color:#990000; 
	padding:10px; 
	font-weight:bold; 
	width: 250px;
	max-width: 250px;
	box-shadow: 0px 5px 5px #888888;
}
.infoDescProd:before{
    position: absolute;
    top: -10px;
    left: 90%;
    content: '';
    width: 0;
    height: 0;
    border-bottom: solid 10px #990000;
    border-left: solid 6px transparent;
    border-right: solid 6px transparent;
}

.infopic{
	padding-left:3px;
	vertical-align:middle;
	padding-bottom:3px;
}
/* News CSS */

.newsImage {
	position:relative;
	float:left; /* optional */
}
.newsImage .newsText {
	position:absolute;
	top:-2px; /* in conjunction with left property, decides the text position */
	text-align:center;
	width:523px; /* optional, though better have one */
}


/* Component Art Tree Style: */

.TreeView 
{ 
  background-color:transparent;
  border: #919191 0px solid; 
  padding-top:2px;
  cursor: default; 
  color: #000080;
  cursor: hand;
  font-weight:bold;
}

.TreeNode 
{ 
  font-size: 12px; 
  color: #000080;
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
  font-weight:bold;
}

.HoverTreeNode 
{ 
  color: #FF0000;
  font-size: 12px; 
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  text-decoration: none; 
  cursor: hand; 
  font-weight:bold;
}

.SelectedTreeNode 
{ 
  font-size: 12px; 
  color:#FFff33;
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  background-color: #a0a0a0; 
  cursor: hand; 
  font-weight:bold;
}

.NodeEdit 
{
  border:1px silver solid;
  font-size: 12px;
  font-weight:bold;
}


/* Component Art Horizontal Menu Style: */

.TopMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.MenuGroup
{
  border:solid 0px #003167;
  background-color:#EEEEEE;
}

.TopMenuItem
{
  color:#FFFFFF;
  font-size:11px;
  cursor:default;
}

.TopMenuItemHover
{
  color:#FFFF66;
  background-color:transparent;
  font-size:11px;
  cursor:default;
}

.MenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:default;
  padding-top: 3px;
  padding-bottom: 3px;
}

.MenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:default;
  padding-top: 3px;
  padding-bottom: 3px;
}

.ScrollItem
{
  background-color:#FBFBFB; 
  font-size:11px; 
  border:solid 0px #FBFBFB; 
  cursor:default;
  text-align:center;
}

.ScrollItemH
{
  background-color:silver; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

.ScrollItemA
{
  background-color: darkgray; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

/* Component Art Vertical Menu Style: */

.VertTopMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertTopMenuItem
{
  color:#FFFFFF;
  font-size:11px;
  cursor:hand;
  padding-top: 2px;
  padding-bottom: 2px;
}

.VertTopMenuItemHover
{
  color:#444444;
  background-color:#FEDF15;
  font-size:11px;
  cursor:hand;
  padding-top: 2px;
  padding-bottom: 2px;
}

.VertMenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertMenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertScrollItem
{
  background-color:#FBFBFB; 
  font-size:11px; 
  border:solid 0px #FBFBFB; 
  cursor:default;
  text-align:center;
}

.VertScrollItemH
{
  background-color:silver; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

.VertScrollItemA
{
  background-color: darkgray; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

.hometopintro_cover_right {
    text-align: center;
    width: 160px;
	float: right;
	margin: 1em 16px 0px 16px;
}

.hometopintro_cover_left {
    text-align: center;
    width: 160px;
	float: left;
	margin: 1em 16px 0px 16px;
}

.hometopintro_cover_right img {
    display: block;
    margin: 0 auto;
}
.hometopintro_cover_left img {
    display: block;
    margin: 0 auto;
}

.descText{
	padding-top:1px;
	padding-bottom: 1px;
}

.disabledbutton{
    background-color:#ddd;
	color: graytext;
}